Get custom property file

GET
https://example.kaiten.ru/api/latest/cards/{card_uid}/custom-properties/{property_uid}/files/{id}
Path parameters
NameTypeReference
card_uidrequiredstringCard UID
property_uidrequiredstringCustom property UID
idrequiredstringFile ID
Headers
NameValueDescription
AuthorizationrequiredBearer <token>API token is required
Query
NameTypeConstraintsDescription
response_typeenumjson, inline, attachmentIf set to json, returns a signed URL in JSON. If set to inline or attachment, requests the corresponding content disposition.
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_uid}/custom-properties/{property_uid}/files/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!